Home > Java, Linux, Tips > Use subversion with both eclipse and cli

Use subversion with both eclipse and cli

If you use both eclipse client and cli client, you need to choose the eclipse svn connector version according to your command line client otherwise ,in the acse that your cli client is older than your eclipse svn connector, you can have an error like this : “svn: This client is too old to work with working copy” or if your svn connector is older than your subversion cli client some option could not be present like share project by using the project svn setting.

If you use both eclipse svn connector and subversion cli client, you need to choose the svn connector version according to your command line client otherwise you can have an error like this :
or if your svn connector is older than your subversion cli client some option could not be present like share project by using the project svn setting
Advertisements
Categories: Java, Linux, Tips
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: